<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.esb.platform.runtime.base.connecting</groupId>
    <artifactId>generator</artifactId>
    <version>1.8.2.2</version>
  </parent>
  <groupId>ru.entaxy.esb.platform.runtime.base.connecting.generator</groupId>
  <artifactId>template-service-shell</artifactId>
  <packaging>bundle</packaging>
  <name>ENTAXY :: PLATFORM :: BASE :: TEMPLATES :: SHELL</name>
  <description>ENTAXY :: PLATFORM :: BASE :: TEMPLATES :: SHELL</description>
  
  <properties>
        <bundle.osgi.remove.headers>NONE</bundle.osgi.remove.headers>
  </properties>


	<dependencies>
		<dependency>
			<groupId>org.apache.karaf</groupId>
			<artifactId>org.apache.karaf.util</artifactId>
		</dependency>
	  	<dependency>
	  		<groupId>org.apache.karaf.shell</groupId>
	  		<artifactId>org.apache.karaf.shell.core</artifactId>
	  		<version>${karaf.version}</version>
	  	</dependency>
	    <dependency>
	    	<groupId>
	    		ru.entaxy.esb.platform.runtime.base.connecting.generator
	    	</groupId>
	    	<artifactId>generator-api</artifactId>
	    	<version>${project.version}</version>
	    </dependency>
	    <dependency>
	    	<groupId>
	    		ru.entaxy.esb.platform.runtime.base.connecting.generator
	    	</groupId>
	    	<artifactId>generator-factory</artifactId>
	    	<version>${project.version}</version>
	    </dependency>
	    <dependency>
	    	<groupId>ru.entaxy.esb.platform.runtime.base</groupId>
	    	<artifactId>base-support</artifactId>
	    	<version>${project.version}</version>
	    </dependency>
	</dependencies>
	  
</project>